@import url('https://fonts.googleapis.com/css?family=Pacifico|Quicksand&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Poppins:800|Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

#main {
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0) 100%), url(images/menu-bg2.png) no-repeat;
	background-position: center !important;
	background-attachment: fixed;
	font-family: 'Quicksand', sans-serif;
}
.tagline {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}
.welcome {
	background: black;
	padding: 20px;
	margin-top:60px;
}
.page-title {
	color: #000000 !important;
	font-weight: bolder;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: 'Montserrat', sans-serif;
}
#nav-logo {
	width: 190px;
	margin-top: 0px !important;
	
}

nav.black #nav-logo {
	width: 100px;
	margin-top: 0px !important;
	transition: .5s;
}
.navbar-default .navbar-nav > li > a {
	color: #fff !important;
	text-transform: uppercase !important;
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 8px;
	transition: .5s;
	/* text-shadow: 0 3px 3px rgba(0,0,0,.6); */
}

nav.black.navbar-default .navbar-nav > li > a {
	color: #000;
	text-transform: uppercase !important;

	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	transition: .5s;
	/* text-shadow: 0 3px 3px rgba(0,0,0,.6); */
}


.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #ffffff !important;
}

.active,
nav.black.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #000000 !important;
}
/* Nav Link Hover Effect */

.navbar-nav > li > a::after {
	color: #000000;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background: #ffffff;
	content: '';
	opacity: 0;
	transform: translateY(-10px);
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
}
.navbar-nav > li > a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	color: #ffffff !important;
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	background: black;
	color: #222222;
}
.navbar.navbar-default.navbar-fixed-top.black {
	background: #ffffff;
}
.navbar-default {
	border-bottom: transparent;
	box-shadow: none;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ca352f;
	/* toggle color */
}
/* Main Section */

#main button {
	color: #000000;
	border-radius: 10px;
	border: 4px solid white;
	background: #ffffff;
	font-size: 35px;
	font-weight: normal;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}
#main a button:hover {
	color: #fff;
	border-radius: 10px;
	background: #000000;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 19px;
}
#main #menu-scroll-down a {
	color: #ffffff;

}

#main .glyphicon {

margin-bottom: 40px !important;
}

#menu{
	background-color: #ffffff !important;
}

 #loyalty,#deliver, #contact, #facebook_like {
 	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%,rgba(255, 255, 255, 0.49) 100%), url(images/menu-bg2.png) no-repeat;
	background-position: center !important;
	background-attachment: fixed;
	background-size: cover;
}
/* Menu Section */
#menu {
	background: linear-gradient(to bottom, rgb(255, 255, 255) 0%,rgba(255, 255, 255, 0.49) 100%), url(images/menu-bg2.png) no-repeat;
	background-size: cover;
	background-attachment: fixed;
    background-position: center;
}
#menu .page-title {
	color: #000000;
	font-weight: bolder;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 50px;
	font-family: 'Quicksand', sans-serif;
	text-transform: uppercase;
	text-align:center;
}

#menu h2 {
	text-transform: capitalize;
	position: relative;
	font-size: 35px;
	font-weight: 900 !important;
	color: #000000;
	 text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	text-align:center;
}



#menu h2 > span {
	background: #ffffff00;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
	padding-right: 10px;
	font-size: 30px;
}
#menu h2:before {

	position: absolute;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	top: 50%;

}
.menu-item h4 {
	text-align: left;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
}

.menu-prices p{
	text-align: left;
}

.menu-prices {
	color: #000000 !important;
	font-size: 17px;
}

.menu-item p {
	color: #000;
	text-align: left;
	text-transform: lowercase;
	font-size: 16px;
	padding-bottom: 15px !important;
	/* border-bottom: 2px dotted #62c3d3; */
	font-family: sans-serif;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #fff;
	text-align: left;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}

.panel-body {
	background-color: url(https://image.freepik.com/free-vector/abstract-wave-background_23-2147616919.jpg);
	border-radius: 15px 15px ;
	 margin-bottom: 15px;
	 margin-left: 15px;
	 margin-right: 15px;

}

.panel-title {
    margin-top: 10px;
    margin-bottom: -15px;
    font-size: 16px;
    color: inherit;
}
/* horizontal lines */
hr {
	border-top: 1px solid #000;
}

#main{

	background-size: cover;
	height: 100vh;
	background-size: cover;
	background-position: center;
	color: #efefef !important;
	background-attachment: fixed;
	position: relative;
	overflow: hidden;
}

#main:before{
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	background-image: url(images/wavesea.png);
	height: 255px;
}
/* About Section */

#about {
	padding: 100px 0px;
    background: #000;
	background-size: cover;
    background-position: center;
    text-align: center;
}
#about h1 {
	text-transform: uppercase;
	color: white !important;

}
.about {
	color: #fff;
	font-size: 20px;
	margin-bottom: 1.1rem;
	text-align: left;
	line-height: 24px;
	font-family: sans-serif
}
/* Location Section */
#map #contact-details {
}
/* Deliver Section */
#deliver h4 {
	color: #fff;
	text-align: left;
	text-transform: uppercase !important;
}
/* Contact Section */
div#contactus, div#openinghours {
	background: #fff;
}
#contact #contact-details,
#contact #cuisine {
	color: #000;
	font-size: 15px;
	font-weight: bold;
}
#map .glyphicon,
#contact .glyphicon {
	color: #000000;
}
#contact h1 {
	color: #fff ;
}
#contact hr {
	border-top: 1px dotted #231F20;
}
#contact label,
#loyalty label {
	color: #000;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	color: #000;
	box-shadow: none;
	border-radius: 0px !important;
	-webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
	
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	color: #000;
	 box-shadow: 0 0 5px rgb(0, 0, 0) !important;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgb(0, 0, 0) !important;


}
#contact button,
#loyalty button {
	background: #0b519e00;
	border-radius: 8px;
	border: #000 solid 4px;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
	color: #000;
}
#contact button:hover,
#loyalty button:hover {
	background: #000000;
	border-radius: 8px;
	border: #fff solid 4px;
	color: #fff;
	box-shadow: none;
}
/* Opening Section */
#openinghours th {
	font-family: 'Quicksand', sans-serif;
	color: #000 !important;
}
#openinghours .day {
	font-family: 'Quicksand', sans-serif;
	color: #000 !important;
	font-weight: bold;
}
#openinghours td {
	color: #000 !important;
}
#openinghours h2 {
	font-weight: 300;
	margin-bottom: 30px;
}
/* Others */
footer {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #000;
}
#footer h1 {
	color: #fff !important;
	font-size: 24px;
	text-transform: uppercase;
}
#footer p {
	color: #999 !important;
}
/* Others */
.cd-top,
.cd-top2 {
	background-color: #000000;
	border-radius: 0px;
}
@media (max-width: 480px) {



	#menu {
		background-position: center !important;
		background: #ffffff;
	}

	#main button {

	font-size: 25px;
	font-weight: normal;
	padding: 15px 15px;

	}

	#about {
		background: transparent;
	}

	.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse,.navbar.navbar-default.navbar-fixed-top.black {
	color: #fff;
	background-color: #ffffff;
}
	#nav-logo {
		width: 74px !important;
		padding-top: 14px;
		margin-left: 10px !important;
	}
}

@media (min-width: 480px) and (max-width: 1900px) {
	#menu {
		background-position: center !important;
	}
}

.panel {
    margin-bottom: 10px;
    background: white;
    border: 2px dashed #000000 !important;
    border-radius:0;
    -webkit-filter: drop-shadow(5px 5px 5px #22222200);
    filter: drop-shadow(5px 5px 5px #22222200);
    padding: 0;
}